import request from '@/assets/js/utils/request'
import getUrl from '@/assets/js/utils/get-url'

// 获取token
export function fetchToken(data) {
    return request({
        url: getUrl('/sysUserEx/redirectlogin'),
        method: 'post',
        data: data
    })
}
// 获取token
export function fetchUserInfo() {
    return request({
        method: "get",
        url: getUrl('/sysUserEx/getUserInfo'),
    })
}
